#bg {
    background-color: #9C835F;
    /* width: 1440px; */
    height: 1024px;
}

h1.sp-vs {
    font-size: 144px;
    color: #BD0000;
    letter-spacing: 0.1em;
    text-align: center;
    margin-left: 10%;
    /* margin-top: 2em; */
    /* margin-left: 0.5em; */
}
h1.sp-player {
    color: #000000;
    letter-spacing: 0.1em;
    /* text-align: left; */
}

h1.sym-style {
    letter-spacing: 0.1em;
    width: 55px;
    height: 87px;
    color: #724C21;
    font-size: 72px;
}
h1 {
    font-family: 'Arial';
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    color: #F9B23D;
}

img.logo-size {
    width: 72px;
    height: 72px;
}

img.refresh-size {
    width: 77px;
    height: 71px;
    margin-left: 47.5%;
}

.pic-selection {
    /* z-index: 0; */
    width: 223px;
    height: 204px;
    background-image: url('assets/Rectangle.png');
}

.position {
    margin-top:15em;
    margin-bottom: 9.5em;
    margin-left: 5em;
}

.marginPlayer {
    margin-left: 72%;
    margin-right:-15%;
}

.marginCom {
    margin-left: 17%;
}

img.position:hover {
    transform: scale(1.5);
}
img.refresh-size:hover {
    transform: scale(1.5);
    cursor: pointer;
}